close_fli(3)

NAME
close_fli - Closes a FLI file previously opened. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

void close_fli();

DESCRIPTION
Closes an FLI file when you have finished reading from it. Remember to do this to avoid having memory leaks in your program.

SEE ALSO
open_fli(3)